/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
/*ЕКРАНИ СТОРІНОК*/
.ekran-page { min-height:460px; width:100%;}
.ekran-page-content { width:100%; min-height:460px;}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.slogan { display:none;}
.slogan p { text-align:center;}
.contact-tel { margin: 26px auto;}
.proposition { margin-top:20px;}
.link p a { display:block;}
.forma-button p { margin-top:36px;}

/*ГОЛОВНИЙ ЕКРАН*/
.ekran { min-height:460px; width:100%; background-image:url(img/pamyatnyky-ivano-frankivsk.jpg); background-repeat:no-repeat;}
.ekran-content { max-width:100%; min-height:460px;}

}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.footer1 p { text-align:center;}
.footer2 p { text-align:center;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.footer2 p { text-align:right;}
.perevaha { min-height:350px;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.logo { height:110px;}
.slogan { height:110px;}
.contact-header { height:110px;}
.contact-tel { margin: 28px 0px 5px auto;}
.forma-button p { margin-top:18px; text-align:right;}

/*ГОЛОВНИЙ ЕКРАН*/
.ekran { min-height:460px; width:100%; background-image:url(img/pamyatnyky-frankivsk.jpg); background-repeat:no-repeat;}
.ekran-content { max-width:50%; min-height:460px;}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

/*ЕКРАНИ СТОРІНОК*/
.ekran-page { min-height:460px; width:100%;}
.ekran-page-content { width:460px;; min-height:460px;}

}